/* stuff we can delete

.all{
   padding:10px;
   width:1000px;
   border:5px outset red;
   text-align:center;
}


*/


.map{
 width:500px;
 height:450px;
 border:3px solid #ccc;
 margin:auto;
 padding:5px;
 float:right;
}
/*
#map_sidebar:hover {
   cursor:move;
}
*/

#map_sidebar{
   width:400px;
   border-bottom:1px dotted #fc6;
   padding-bottom:20px;
   margin-top:0px;
   z-index:5;
   position:relative;
   float:left;
   text-align:left;
}
#map_sidebar_info{
   background-color:#f6f0e5;
   margin-top:0px;

}
div#map_sidebar_info div.googft-info-window a {
   color:#930;
}
 
div.googft-info-window span{
   display:none;
}

#map_sidebar p{ font-family: Arial, Helvetica, sans-serif; font-size:1.2em; line-height:20px; }
#map_sidebar ul {margin-left:15px; font-size:1.1em;}
#map_sidebar ul li { list-style-image: url(/images/bullet.jpg); padding-bottom:3px; margin-left:10px; }


#my_utility {padding:3px; margin-left:5px; margin-right:25px; background-color:#f6f0e5;}
#my_utility p {margin:3px 0px 0px 10px; padding:0px; color:#930; font-size:1em; font-weight:bold;}


#map_container{
   height:90%;
   width:100%;
}
   
#data_table td, #data_table{
   border:1px solid black;
   text-align:center;
   }
#data_table th{
   border:3px outset blue;
   text-align:center;
}
#table_wrapper{
   margin:auto;
}
   
#contentwraooer {font-size: 1.2em; line-height:22px; margin-left:5px; font-family: Arial, Helvetica, Sans-Serif; color: #333;}

.esac_zip {border:1px solid #666; height:30px; width:200px; background-color:#faedc8; font-size:14px; color:#333;}
#submit {background-color:#369; width:50px height:30px; color:#fff; padding:10px;}

h2.utility_header {display:block; background-color:#ccc; padding:10px; color:#333; text-align:center; text-transform:uppercase; font-size:14px;}
.logoimage {background:none; border:none;}